Subject: [PATCH] ARM: S3C64XX: Define some additional always off clocks

From: [email-masked] (Mark Brown)
Date: Fri, 2 Dec 2011 19:37:48 +0000

On Fri, Dec 02, 2011 at 08:16:53PM +0100, Tomasz Figa wrote:

> I have already done all the work needed to support the whole range of clocks 
> on S3C6410, but I can't find time to create and submit all the patches.

> (See: https://github.com/tom3q/spica-3.0/commits/android-
> s3c64xx/arch/arm/mach-s3c64xx/clock.c if you are interested.)

A lot of good stuff in there - it's a bit of a shame you've not signed
off any of the patches there.